<?php

declare(strict_types=1);

return [

    'name' => env('APP_NAME'),

    'environment' => env('APP_ENV'),

    'debug' => filter_var(
        env('APP_DEBUG'),
        FILTER_VALIDATE_BOOLEAN
    ),

    'url' => env('APP_URL'),

    'timezone' => env('TIMEZONE', 'UTC'),

];